[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_EDGES, INT_CARPAINT
DisableDev = 1
[Material_CarPaint_Metallic]
FlakesK = 0
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.5 ; compensates for ambient specular
ColoredSpecular = 0.8
SpecularBase = 0.5, 60
SpecularSun = 0.5, 2000
SunMultiplier = 1
ClearCoatThickness = 0.15
PROP_...= detailUVMultiplier, 60

[DRIVER3D_MODEL]
NAME = wm_akio  

[DRIVER3D_HIDE_OBJECT_...]
NAME = akio